<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="67180" dateMiseAJour="2024-12-11" id="ti-67180-01" idPresta="5e159866b473e45834f54f3c" pivotLocal="ti">
    <Nom>Tribunal de proximité d'Haguenau</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>41 RUE DE LA REDOUTE</Ligne>
        <CodePostal>67500</CodePostal>
        <NomCommune>HAGUENAU</NomCommune>
        <Localisation>
            <Latitude>48.806735</Latitude>
            <Longitude>7.781692</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 69 16 50 00</Téléphone>
        <Télécopie>03 69 16 50 01</Télécopie>
        <Email>tprx-haguenau@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>67005</commune>
        <commune>67012</commune>
        <commune>67023</commune>
        <commune>67025</commune>
        <commune>67033</commune>
        <commune>67034</commune>
        <commune>67035</commune>
        <commune>67037</commune>
        <commune>67038</commune>
        <commune>67039</commune>
        <commune>67046</commune>
        <commune>67048</commune>
        <commune>67058</commune>
        <commune>67067</commune>
        <commune>67069</commune>
        <commune>67074</commune>
        <commune>67075</commune>
        <commune>67079</commune>
        <commune>67082</commune>
        <commune>67083</commune>
        <commune>67087</commune>
        <commune>67093</commune>
        <commune>67097</commune>
        <commune>67100</commune>
        <commune>67102</commune>
        <commune>67104</commune>
        <commune>67106</commune>
        <commune>67107</commune>
        <commune>67109</commune>
        <commune>67110</commune>
        <commune>67113</commune>
        <commune>67119</commune>
        <commune>67123</commune>
        <commune>67132</commune>
        <commune>67135</commune>
        <commune>67138</commune>
        <commune>67140</commune>
        <commune>67141</commune>
        <commune>67142</commune>
        <commune>67145</commune>
        <commune>67147</commune>
        <commune>67150</commune>
        <commune>67151</commune>
        <commune>67153</commune>
        <commune>67156</commune>
        <commune>67160</commune>
        <commune>67163</commune>
        <commune>67166</commune>
        <commune>67169</commune>
        <commune>67173</commune>
        <commune>67174</commune>
        <commune>67176</commune>
        <commune>67177</commune>
        <commune>67180</commune>
        <commune>67181</commune>
        <commune>67184</commune>
        <commune>67186</commune>
        <commune>67194</commune>
        <commune>67202</commune>
        <commune>67203</commune>
        <commune>67205</commune>
        <commune>67206</commune>
        <commune>67209</commune>
        <commune>67213</commune>
        <commune>67214</commune>
        <commune>67215</commune>
        <commune>67220</commune>
        <commune>67221</commune>
        <commune>67225</commune>
        <commune>67228</commune>
        <commune>67230</commune>
        <commune>67231</commune>
        <commune>67232</commune>
        <commune>67235</commune>
        <commune>67236</commune>
        <commune>67237</commune>
        <commune>67238</commune>
        <commune>67249</commune>
        <commune>67250</commune>
        <commune>67252</commune>
        <commune>67253</commune>
        <commune>67254</commune>
        <commune>67257</commune>
        <commune>67259</commune>
        <commune>67260</commune>
        <commune>67261</commune>
        <commune>67263</commune>
        <commune>67264</commune>
        <commune>67270</commune>
        <commune>67271</commune>
        <commune>67287</commune>
        <commune>67288</commune>
        <commune>67290</commune>
        <commune>67291</commune>
        <commune>67292</commune>
        <commune>67293</commune>
        <commune>67298</commune>
        <commune>67301</commune>
        <commune>67303</commune>
        <commune>67304</commune>
        <commune>67305</commune>
        <commune>67308</commune>
        <commune>67312</commune>
        <commune>67315</commune>
        <commune>67319</commune>
        <commune>67324</commune>
        <commune>67327</commune>
        <commune>67330</commune>
        <commune>67331</commune>
        <commune>67334</commune>
        <commune>67339</commune>
        <commune>67340</commune>
        <commune>67341</commune>
        <commune>67344</commune>
        <commune>67345</commune>
        <commune>67346</commune>
        <commune>67349</commune>
        <commune>67351</commune>
        <commune>67353</commune>
        <commune>67356</commune>
        <commune>67358</commune>
        <commune>67359</commune>
        <commune>67361</commune>
        <commune>67363</commune>
        <commune>67372</commune>
        <commune>67375</commune>
        <commune>67379</commune>
        <commune>67382</commune>
        <commune>67388</commune>
        <commune>67394</commune>
        <commune>67400</commune>
        <commune>67403</commune>
        <commune>67404</commune>
        <commune>67405</commune>
        <commune>67406</commune>
        <commune>67407</commune>
        <commune>67409</commune>
        <commune>67415</commune>
        <commune>67416</commune>
        <commune>67417</commune>
        <commune>67418</commune>
        <commune>67423</commune>
        <commune>67432</commune>
        <commune>67440</commune>
        <commune>67443</commune>
        <commune>67444</commune>
        <commune>67449</commune>
        <commune>67450</commune>
        <commune>67451</commune>
        <commune>67452</commune>
        <commune>67455</commune>
        <commune>67458</commune>
        <commune>67460</commune>
        <commune>67463</commune>
        <commune>67465</commune>
        <commune>67466</commune>
        <commune>67472</commune>
        <commune>67474</commune>
        <commune>67476</commune>
        <commune>67479</commune>
        <commune>67484</commune>
        <commune>67485</commune>
        <commune>67487</commune>
        <commune>67494</commune>
        <commune>67495</commune>
        <commune>67497</commune>
        <commune>67498</commune>
        <commune>67502</commune>
        <commune>67506</commune>
        <commune>67510</commune>
        <commune>67511</commune>
        <commune>67516</commune>
        <commune>67519</commune>
        <commune>67523</commune>
        <commune>67529</commune>
        <commune>67530</commune>
        <commune>67532</commune>
        <commune>67534</commune>
        <commune>67536</commune>
        <commune>67537</commune>
        <commune>67539</commune>
        <commune>67540</commune>
        <commune>67541</commune>
        <commune>67542</commune>
        <commune>67544</commune>
        <commune>67546</commune>
        <commune>67548</commune>
        <commune>67550</commune>
        <commune>67558</commune>
    </CompetenceCommunale>
</Organisme>